[package]
authors = ["Justin <kilpatrickjustin@protonmail.ch>"]
name = "clu"
version = "0.0.1"
edition = "2018"

[dependencies]
settings = { path = "../settings" }
althea_kernel_interface = { path = "../althea_kernel_interface" }
althea_types = { path = "../althea_types" }
lazy_static = "1.4"
log = "0.4"
env_logger = "0.8"
failure = "0.1"
ipgen = "1.0.1"
rand = "0.8"
serde = "1.0"
serde_derive = "1.0"
serde_json = "1.0"
clarity = "0.4"
sodiumoxide = "0.2"

[dependencies.regex]
version = "1.4"
default-features = false
features = ["std"]
